import styled, { css } from "styled-components";
import alignSelf from "../../mixins/alignSelf";
import margin from "../../mixins/margin";
import padding from "../../mixins/padding";
var list = css(["", " ", " ", ""], alignSelf, margin, padding);
export var List = styled.ul.withConfig({
  displayName: "list__List",
  componentId: "sc-ln4euz-0"
})(["list-style-type:disc;list-style-position:outside;padding-left:28px;", ""], list);
export var ListItem = styled.li.withConfig({
  displayName: "list__ListItem",
  componentId: "sc-ln4euz-1"
})(["line-height:22px;padding-left:9px;", ""], list);